@font-face {
    font-family: 'Greycliff';
    font-display: auto;
    src: url('fonts/greycliff-cf-regular/greycliff-cf-regular.eot');
    src: local('☺'), url('fonts/greycliff-cf-regular/greycliff-cf-regular.woff') format('woff'), url('fonts/greycliff-cf-regular/greycliff-cf-regular.woff2') format('woff2'), url('fonts/greycliff-cf-regular/greycliff-cf-regular.ttf') format('truetype'), url('fonts/greycliff-cf-regular/greycliff-cf-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Greycliff';
    font-display: auto;
    src: url('fonts/greycliff-cf-regular-oblique/greycliff-cf-regular-oblique.eot');
    src: local('☺'), url('fonts/greycliff-cf-regular-oblique/greycliff-cf-regular-oblique.woff') format('woff'), url('fonts/greycliff-cf-regular-oblique/greycliff-cf-regular-oblique.woff2') format('woff2'), url('fonts/greycliff-cf-regular-oblique/greycliff-cf-regular-oblique.ttf') format('truetype'), url('fonts/greycliff-cf-regular-oblique/greycliff-cf-regular-oblique.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}
/*@font-face {
    font-family: 'Greycliff';
    src: url('fonts/greycliff-cf-light/greycliff-cf-light.eot');
    src: local('☺'), url('fonts/greycliff-cf-light/greycliff-cf-light.woff') format('woff'), url('fonts/greycliff-cf-light/greycliff-cf-light.woff2') format('woff2'), url('fonts/greycliff-cf-light/greycliff-cf-light.ttf') format('truetype'), url('fonts/greycliff-cf-light/greycliff-cf-light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}*/
@font-face {
    font-family: 'Greycliff';
    font-display: auto;
    src: url('fonts/greycliff-cf-medium/greycliff-cf-medium.eot');
    src: local('☺'), url('fonts/greycliff-cf-medium/greycliff-cf-medium.woff') format('woff'), url('fonts/greycliff-cf-medium/greycliff-cf-medium.woff2') format('woff2'), url('fonts/greycliff-cf-medium/greycliff-cf-medium.ttf') format('truetype'), url('fonts/greycliff-cf-medium/greycliff-cf-medium.svg') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Greycliff';
    font-display: auto;
    src: url('fonts/greycliff-cf-demi-bold/greycliff-cf-demi-bold.eot');
    src: local('☺'), url('fonts/greycliff-cf-demi-bold/greycliff-cf-demi-bold.woff') format('woff'), url('fonts/greycliff-cf-demi-bold/greycliff-cf-demi-bold.woff2') format('woff2'), url('fonts/greycliff-cf-demi-bold/greycliff-cf-demi-bold.ttf') format('truetype'), url('fonts/greycliff-cf-demi-bold/greycliff-cf-demi-bold.svg') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Greycliff';
    font-display: auto;
    src: url('fonts/greycliff-cf-bold/greycliff-cf-bold.eot');
    src: local('☺'), url('fonts/greycliff-cf-bold/greycliff-cf-bold.woff') format('woff'), url('fonts/greycliff-cf-bold/greycliff-cf-bold.woff2') format('woff2'), url('fonts/greycliff-cf-bold/greycliff-cf-bold.ttf') format('truetype'), url('fonts/greycliff-cf-bold/greycliff-cf-bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Greycliff';
    font-display: auto;
    src: url('fonts/greycliff-cf-extra-bold-oblique/greycliff-cf-extra-bold-oblique.eot');
    src: local('☺'), url('fonts/greycliff-cf-extra-bold-oblique/greycliff-cf-extra-bold-oblique.woff') format('woff'), url('fonts/greycliff-cf-extra-bold-oblique/greycliff-cf-extra-bold-oblique.woff2') format('woff2'), url('fonts/greycliff-cf-extra-bold-oblique/greycliff-cf-extra-bold-oblique.ttf') format('truetype'), url('fonts/greycliff-cf-extra-bold-oblique/greycliff-cf-extra-bold-oblique.svg') format('svg');
    font-weight: 900;
    font-style: italic;
}